<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.ToubizWidgetRendering" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="groups.toubiz.widget" xml:space="preserve">
                <source>Toubiz Widget</source>
            </trans-unit>
        </body>
    </file>
</xliff>
